import {
  wifipoints,
  libraries,
  busstops,
  tramstops,
  parking,
  culturalpark,
  parentandkid,
  youthculturalcenter,
  musicschools,
  primaryschools,
  highschools,
  vocationalschools,
  colleges,
  schoolcomplex,
  pnurseries,
  npnurseries,
  kindergartens,
  dormitories,
} from './MapMarkers';

export const mapPoints = [
  {
    category: wifipoints,
    title: 'Wifi points',
    details: 'There are x hotspots in Krakow',
  },
  {
    category: culturalpark,
    title: 'Cultural park',
    details: 'sample text',
  },
  { category: libraries, title: 'Libraries', details: 'sample text' },
  { category: busstops, title: 'Bus stops', details: 'sample text' },
  { category: tramstops, title: 'Tram stops', details: 'sample text' },
  { category: parking, title: 'Parking areas', details: 'sample text' },
  {
    category: parentandkid,
    title: 'Parents and children clubs(up to 3 years old)',
    details: 'sample text',
  },
  {
    category: youthculturalcenter,
    title: 'Youth Culture Centers',
    details: 'sample text',
  },
  { category: musicschools, title: 'Music schools', details: 'sample text' },
  {
    category: primaryschools,
    title: 'Primary schools',
    details: 'sample text',
  },
  { category: highschools, title: 'High schools', details: 'sample text' },
  {
    category: vocationalschools,
    title: 'Vocational schools',
    details: 'sample text',
  },
  { category: colleges, title: 'Colleges', details: 'sample text' },
  {
    category: schoolcomplex,
    title: 'School complexes',
    details: 'sample text',
  },
  { category: pnurseries, title: 'Public nurseries', details: 'sample text' },
  {
    category: npnurseries,
    title: 'Private nurseries',
    details: 'sample text',
  },
  { category: kindergartens, title: 'Kindergartens', details: 'sample text' },
  { category: dormitories, title: 'Dormitories', details: 'sample text' },
];
